.bolgarka .dop{
    background: #ffffff;
    padding: 30px;
    margin: 0 0 40px 0;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 4px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 4px 0px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 4px 0px;
}
.bolgarka .dop:nth-child(2n){
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.bolgarka .dop .img-container{
    -webkit-display: flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 40%;
    padding: 20px;
    background: #f7f7f7;
    border: 2px solid #e5e5e5;
}
.bolgarka .dop .img-container.no-padding{
    padding: 0;
}
.bolgarka .dop .img-container img{
    height: auto;
}
.bolgarka .dop .text{
    width: 60%;
}
.bolgarka .dop:nth-child(2n+1) .text{
    padding: 0 0 0 40px;
}
.bolgarka .dop:nth-child(2n) .text{
    padding: 0 40px 0 0;
}
.bolgarka .dop .text .title-container{
    margin-top: 0;
}
.bolgarka .dop .text .big{
    font-weight: 600;
    text-transform: uppercase;
}
.bolgarka .prices{
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}
.bolgarka .prices.hidden{
    display: none;
}
.bolgarka .prices .old-price span{
    font-weight: normal;
}
.bolgarka p.model-price {
    margin-right: 20px;
}
.bolgarka .prices p.old-price span{
    font-weight: 400;
}
.bolgarka .button-container{
    margin: 20px 0 0;
}

@media (max-width: 1279px) and (min-width: 980px){
    .bolgarka .prices{
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .bolgarka .prices p.model-price{
        width: 100%;
    }
    .bolgarka .prices p.old-price{
        margin-left: 0 !important;
    }    
}

@media (max-width: 979px){
    .bolgarka .dop:nth-child(2n+1), .bolgarka .dop:nth-child(2n){
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    .bolgarka .dop .img-container{
        width: 100%;
        margin: 0 0 20px;
    }
    .bolgarka .dop:nth-child(2n+1) .text, .bolgarka .dop:nth-child(2n) .text{
        width: 100%;
        padding: 0;
    }
    .bolgarka .dop .img-container img{
        width: 100%;
    }
    .bolgarka .dop:nth-child(2n+1) .text, .bolgarka .dop:nth-child(2n) .text{
        padding: 0;
    }    
}

@media (max-width: 767px){
    .bolgarka{
        padding: 0 0 20px;
    }
    .bolgarka .button-container{
        -webkit-flex-direction: column;
        flex-direction: column;
    }    
}

@media (max-width: 767px) and (min-width: 480px){
    .bolgarka .prices{
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }    
}

@media (max-width: 479px){
    .bolgarka .dop{
        padding: 20px 10px;
    }
    .bolgarka .prices{
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }   
    .bolgarka .prices .model-price{
        width: 100%;
    }
}